[profile.default]
src = "contracts"
out = "out"
libs = ["lib"]
solc_version = "0.8.25"
via_ir = true
optimizer = true
optimizer_runs = 200
evm_version = "cancun"

[rpc_endpoints]
base = "https://mainnet.base.org"

[etherscan]
base = { key = "${BASESCAN_KEY}", chain = 8453, url = "https://api.basescan.org/api" }
